## haskell-reform-hsp 0.2.0

=== debian/changelog ===
haskell-reform-hsp (0.2.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 10 Aug 2013 09:59:31 -0400
