=== debian/control ===
Source: haskell-reform-hsp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hsp-dev (>= 0.9),
 libghc-hsp-dev (<< 0.11),
 libghc-hsp-prof,
 libghc-hsx2hs-dev (>= 0.13),
 libghc-hsx2hs-dev (<< 0.14),
 libghc-hsx2hs-prof,
 libghc-reform-dev (>= 0.2.1),
 libghc-reform-dev (<< 0.3),
 libghc-reform-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 hsx2hs,
Build-Depends-Indep: ghc-doc,
 libghc-hsp-doc,
 libghc-hsx2hs-doc,
 libghc-reform-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://www.happstack.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: support for using HSP with Reform
 Reform is a library for building and validating forms using
 applicative functors. This package adds support for using
 reform with HSP.

Package: libghc-reform-hsp-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-reform-hsp-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-reform-hsp-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
