=== debian/control ===
--- 
+++ 
@@ -26,10 +26,10 @@
  libghc-hsx2hs-doc,
  libghc-reform-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: support for using HSP with Reform
  Reform is a library for building and validating forms using
  applicative functors. This package adds support for using
