=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-reform-hsp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  hsx2hs,
@@ -18,22 +18,18 @@
  libghc-hsx2hs-dev (>= 0.13),
  libghc-hsx2hs-dev (<< 0.15),
  libghc-hsx2hs-prof,
- libghc-reform-dev (<< 0.3),
  libghc-reform-dev (>= 0.2.1),
+ libghc-reform-dev (<< 0.4),
  libghc-reform-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hsp-doc,
  libghc-hsx2hs-doc,
  libghc-reform-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-reform-hsp
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reform-hsp
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reform-hsp]
 X-Description: support for using HSP with Reform
  Reform is a library for building and validating forms using
  applicative functors. This package adds support for using
